Accepted:
josm-plugins_0.0.svn28008+ds1-1.debian.tar.gz
  to main/j/josm-plugins/josm-plugins_0.0.svn28008+ds1-1.debian.tar.gz
josm-plugins_0.0.svn28008+ds1-1.dsc
  to main/j/josm-plugins/josm-plugins_0.0.svn28008+ds1-1.dsc
josm-plugins_0.0.svn28008+ds1-1_all.deb
  to main/j/josm-plugins/josm-plugins_0.0.svn28008+ds1-1_all.deb
josm-plugins_0.0.svn28008+ds1.orig.tar.gz
  to main/j/josm-plugins/josm-plugins_0.0.svn28008+ds1.orig.tar.gz


Changes:
josm-plugins (0.0.svn28008+ds1-1) unstable; urgency=low
 .
  * New upstream snapshot
  * Bump JOSM dependency to >= 5047 (Closes: #666002)
  * Updated debian/copyright
  * Standards-Version bump to 3.9.3, no changes needed


Override entries for your package:
josm-plugins_0.0.svn28008+ds1-1.dsc - source utils
josm-plugins_0.0.svn28008+ds1-1_all.deb - extra utils

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 666002 


Thank you for your contribution to Debian.

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to